Monday, January 09, 2006

How to train-wreck your browser (and half the system with it)

Oh dear. According to the Ubuntu forums, it appears that Firefox 1.0.7 is the final version for the current 5.10 (Breezy Badger) release. The reason? Just too complicated to port.
"A backport will not be done for Firefox 1.5 because of compatibility issues with introducing a new browser, both to the rest of the Ubuntu Breezy platform and to users with heavily customized Firefox setups."

They are not joking about this. I've just spent the better half of the day reconstructing my system after I tried installing Firefox 1.5. Just too much relies on the damn browser for performing such an act. Even Gnome's own help browser had to be removed and re-installed. Nasty affair.
Of course, would you believe it, there is a very helpful HowTo page in the ole Ubuntu wiki site.
Memo to myself, first coffee, then playing Russian roulette with the system.

0 Comments:

Post a Comment

Links to this post:

Create a Link

<< Home

eXTReMe Tracker